.brands {
    color: #313437;
    background-color: #fff;
  }
  
  .brands a {
    display: block;
    text-align: center;
    padding: 40px 0;
  }
  
  @media (max-width:767px) {
    .brands a {
      padding: 30px 0;
    }
  }
  
  .brands a img {
    display: inline-block;
    margin: 10px 20px;
    vertical-align: middle;
  }
  
  #twitter_link:hover {
    background-color: #1DA1F2;
  }
  
  #facebook_link:hover {
    background-color: #4267B2;
  }
  
  #instagram_link:hover {
    background-color: #C13584;
  }
  
  #linkedin_link:hover {
    background-color: #0E76A8;
  }
  
  #stencil_logo:hover {
    cursor: pointer;
    /*transform: scale(1);*/
    -ms-transform: scale(0.5);
    -webkit-transform: scale(0.5);
    transform: scale(1.2);
  }
  
  #mascom_logo:hover {
    cursor: pointer;
    -ms-transform: scale(0.5);
    -webkit-transform: scale(0.5);
    transform: scale(1.2);
  }
  
  #pcidss_logo:hover {
    cursor: pointer;
    -ms-transform: scale(0.5);
    -webkit-transform: scale(0.5);
    transform: scale(1.2);
  }
  
  #gdpr_logo:hover {
    cursor: pointer;
    -ms-transform: scale(0.5);
    -webkit-transform: scale(0.5);
    transform: scale(1.2);
  }
  
  #popi_logo:hover {
    cursor: pointer;
    -ms-transform: scale(0.5);
    -webkit-transform: scale(0.5);
    transform: scale(1.2);
  }
  
  #stencil_logo #mascom_logo, #pcidss_logo, #gdpr_logo, #popi_logo {
    transition: transform .2s;
  }
  
  #mascom_logo {
    transition: transform .2s;
  }
  
  #stencil_logo {
    transition: transform .2s;
  }
  
  #twitter_icon:hover {
    color: #1DA1F2;
  }
  
  #welcome_to_link {
    -webkit-font-smoothing: antialiased;
    font-synthesis: none;
    text-rendering: optimizeLegibility;
  }
  
  @media (min-width: 992px) {
    #welcome_to_link {
      font-size: 2.3rem;
    }
  }
  
  @media (min-width: 1400px) {
    #welcome_to_link {
      font-size: 2.8rem;
    }
  }
  
  @media (min-width: 1400px) {
    #welcome_to_link_h2 {
      font-size: 2.2rem;
    }
  }
  
  @media (min-width: 1400px) {
    #welcome_to_link_small {
      font-size: 1.9rem;
    }
  }
  
  @media (min-width: 992px) {
    #welcome_to_link_small {
      font-size: 1.45rem;
    }
  }
  
  @media (min-width: 992px) {
    #welcome_to_link_h2 {
      font-size: 1.5rem;
    }
  }
  
  #price_tag {
      width: 74%;
      left: 50%;
  }
  
  @media (min-width: 1400px) {
    #price_tag {
      width: 50%;
      position: relative;
      left: 68%;
      transform: rotate(21deg);
      margin-top: 0%;
    }
  }
  
  @media (min-width: 992px) {
    #price_tag {
      /*width: 50%;*/
      position: relative;
      left: 60%;
      bottom: -61px;
      margin-top: -14%;
      transform: rotate(21deg);
    }
  }
  
  #link {
    max-width: 70%;
    height: auto;
    margin-top: -12%;
    /*margin-left: 20%;*/
    left: 21%;
    top: 1%;
    position: relative;
  }
  
  @media (min-width: 1200px) {
    #mobile_phones {
      margin-top: 0%;
      margin-left: 0%;
      height: 120%;
      width: 93%;
      transform-style: preserve-3d;
      position: relative;
      left: 23%;
      margin-top: -10%;
    }
  }
  
  @media (min-width: 992px) {
    #mobile_phones {
      margin-top: 0%;
      margin-left: 0%;
      height: 120%;
      width: 100%;
      transform-style: preserve-3d;
      position: relative;
      left: 11%;
      margin-top: -10%;
    }
  }
  
  @media (min-width: 992px) {
    #link {
      top: 9%;
      left: 10%;
      width: 80%;
    }
  }
  
  
  @media (min-width: 1400px) {
    #link {
      top: 1%;
    }
  }
  
  @media (min-width: 576px) {
    #welcome_to_link {
      font-size: 2.3rem;
    }
  }
  
  @media (min-width: 576px) {
    #welcome_to_link_small {
      font-size: 1.4rem;
    }
  }
  
  @media (min-width: 576px) {
    #welcome_to_link_h2 {
      font-size: 1.85rem;
    }
  }
  
  @media (min-width: 1200px) {
    #welcome_to_link {
      font-size: 2.21rem;
    }
  }
  
  @media (min-width: 1200px) {
    #welcome_to_link_h2 {
      font-size: 1.7rem;
    }
  }
  
  @media (min-width: 1200px) {
    #welcome_to_link_small {
      font-size: 1.35rem;
    }
  }
  
  @media (min-width: 300px) {
    #navcol-1 {
      background-color: rgb(0,0,0);
    }
  }
  
  @media (min-width: 1400px) {
    #navcol-1 {
      background-color: rgba(0,0,0,0);
    }
  }
  
  @media (min-width: 300px) {
    #link {
    }
  }
  
  .fa.fa-facebook.fa-stack-1x.fa-inverse {
  }
  
  #facebook_logo:hover {
    color: #036a80;
  }
  
  #twitter_logo:hover {
    color: #1DA1F2;
  }
  
  #instagram_logo:hover {
    color: #d6249f;
    /*caret-color: inherit;*/
    /*background: #d6249f;*/
    /*background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);*/
    /*-webkit-background-clip: text;*/
    /*-webkit-text-fill-color: transparent;*/
  }
  
  .fa.fa-circle.fa-stack-2x:hover {
    color: #d6249f;
    /*background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);*/
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  
  @media (min-width: 992px) {
    #navcol-1 {
      background-color: rgba(0,0,0,0);
    }
  }
  
  #about {
    background: linear-gradient(-24deg, rgba(77,129,151,0.6) -4%, rgba(220,230,234,0.921146953405018) -4%, white 38%, rgb(255,255,255) 56%);
    height: auto;
    width: 100%;
    margin-top: 3%;
  }
  
  @media (min-width: 1400px) {
    #mobile_phones {
      margin-top: 0%;
      margin-left: 0%;
      height: 120%;
      width: 87%;
      transform-style: preserve-3d;
      position: relative;
      left: 20%;
      margin-top: -10%;
    }
  }
  
  